
body{ margin:0px; padding:0px; overflow-x:hidden;}

.wrapper{ width:100%; float:left; height:auto; margin:0 0 0 0;}

header{ width:100%; float:left; height:auto; margin:0 0 0 0; background:#053b99;}

header .top{ width:100%; float:left; height:auto; margin:0 0 0 0; background:#edaf44; padding:7px 0;}

header .top p{ width:100%; float:left; height:auto; margin:0 0 0 0; color:#fff; font-size:20px; font-weight:bold; padding:0;}

header .logo{ width:300px; float:left; height:auto; margin:5px 0; text-decoration:none;}

header .logo img{ width:100%;}

header .menu{ width:auto; float:right; margin:0 0 0 0; height:auto;}


.middile{ width:100%; float:left; height:auto; margin:0 0 0 0;}

.home-slider{ width:100%; float:left; height:auto; padding:150px 0; margin:0 0 0 0; background:url(../images/banner.jpg) no-repeat; background-size:cover; position:relative;}
.home-slider:before{ width:100%; float:left; height:100%; background:rgba(0,0,0, .6); content:""; position:absolute; top:0;}

.home-slider.about{background:url(../images/about-banner.jpg) no-repeat; background-size:cover; background-attachment:fixed; padding:200px 0;}
.home-slider.request{background:url(../images/request-banner.jpg) no-repeat; background-size:cover; background-attachment:fixed; padding:200px 0;}

.home-slider h1{ width:100%; float:left; height:auto; margin:0 0 0 0; color:#fff; font-size:45px; position:relative; text-transform:uppercase; font-weight:600;}

.home-slider h3{ width:100%; float:left; height:auto; margin:20px 0 0 0; color:#edaf44; font-size:20px; position:relative; font-weight:600;}
.home-slider h3 a{ color:#edaf44;}
.home-slider h3 a:hover{ text-decoration:none;}

.home-first{ width:100%; float:left; height:auto; margin:0 0 0 0; padding:60px 0;}

.home-first h2{ width:100%; float:left; height:auto; margin:0 0 0 0; color:#000; text-transform:uppercase; font-weight:bold; text-align:center;}
.home-first p{ width:100%; float:left; height:auto; margin:10px 0 0 0; color:#2a2a2a; font-size:18px; font-weight:600; text-align:center;}

.home-second{ width:100%; float:left; height:auto; margin:0 0 0 0; padding:0 0 60px 0;}

.home-second .left{ width:100%; float:left; height:auto; margin:0 0 0 0;}

.home-second h2{ width:100%; float:left; height:auto; margin:0 0 20px 0; color:#2f79c4; text-transform:uppercase; border-top:1px solid #2f79c4; border-bottom:1px solid #2f79c4; padding:40px 0;}

.home-second .left .box{width:100%; float:left; height:auto; margin:15px 0;}

.home-second .left .box .left1{ width:13%; float:left; height:auto; margin:0 0 0 0;}
.home-second .left .box .left1 img{ width:100%;}
.home-second .left .box .right1{ width:80%; float:right; height:auto; margin:0 0 0 0;}

.home-second .left .box h3{ width:100%; float:left; height:auto; margin:0 0 10px 0; text-transform:uppercase; font-size:24px; font-weight:600;}
.home-second .left .box p{ width:100%; float:left; height:auto; margin:0 0 0 0; font-size:16px; font-weight:400; color:#2a2a2a;}

.home-second .right{ width:100%; float:left; height:auto; margin:0 0 0 0; background:#2f79c4; padding:40px 35px;}

.home-second .right h4{ width:100%; float:left; height:auto; margin:0 0 10px 0; color:#fff; font-size:30px; font-weight:600;}


.home-second .right form{ width:100%; float:left; height:auto; margin:20px 0 0 0;}

.home-second .right form .form-check{ width:auto; float:left; height:auto; margin:0 10px 0 0;}

.home-second .right form .form-check label{ color:#fff; font-size:14px; font-weight:bold;}

.home-second .right form .box{ width:100%; float:left; height:auto; margin:20px 0 0 0;}

.home-second .right form .box .form-label{ font-size:14px; color:#fff;}

.home-second .right form h5{ width:100%; float:left; font-weight:bold;  height:auto; margin:0 0 0 0; color:#fff;}


.home-second .right form input[type="submit"]{ padding:0 25px; line-height:50px; font-weight:bold; color:#fff; border-radius:25px; border:none; background:#edaf44;}

.home-second .right form input[type="submit"]:hover{ background:#d6972c;}




.home-third{ width:100%; float:left; height:auto; margin:0 0 0 0; padding:0 0;}

.home-third h2{ width:100%; float:left; height:auto; margin:0 0 40px 0; color:#000; text-transform:uppercase; text-align:center; font-weight:300; font-size:35px;}

.home-third .box{ width:100%; float:left; height:auto; margin:0 0 0 0; position:relative; overflow:hidden; transition: transform .6s;}


.home-third .col-sm-2{ width:20%; float:left; height:auto; margin:0 0 0 0;}

.home-third .box img{ width:100%; transition: .3s ease-in-out;}

.home-third .box h3{ width:100%; float:left; height:auto; margin:0 0 0 0; text-align:center; color:#fff; position:absolute; top:50%; font-weight:bold; font-size:20px; z-index:11;}

.home-third .box:hover img{transform: scale(1.2);}
.home-third .box:after{ width:100%; float:left; height:100%; background:rgba(0,0,0,.5); content:""; position:absolute; top:0;}



.home-fourth{ width:100%; float:left; height:auto; margin:0 0 0 0; padding:60px 0;}

.home-fourth h2{ width:100%; float:left; height:auto; margin:0 0 30px 0; color:#000; text-transform:uppercase; text-align:center; font-weight:300; font-size:35px;}

.home-fourth .carousel{ width:100%; float:left; height:auto; margin:0 0 0 0;}

.home-fourth .carousel .carousel-item{ height:auto; padding:50px 0; background:#fff;}

.home-fourth .carousel .carousel-item p{ width:80%; float:left; height:auto; margin:0 10%; color:#000;}

.home-fourth .carousel .carousel-item .carousel-caption{ position:relative; left:inherit; right:inherit;}

footer{ width:100%; float:left; height:auto; margin:0 0 0 0; padding:60px 0 0 0; background:#2f79c4;}

footer h2{ width:100%; float:left; height:auto; margin:0 0 15px 0; color:#e0dad3;font-weight: 600;text-transform: uppercase; font-size:18px;}

footer p{ width:100%; float:left; height:auto; margin:0 0 0 0; color:#e0dad3;font-weight: 400;text-transform: uppercase; font-size:15px;}

footer ul{ width:100%; float:left; height:auto; margin:0 0 0 0; padding:0; list-style:none;}
footer ul li{width:100%; float:left; height:auto; margin:0 0 7px 0; padding:0; list-style:none;}

footer ul li a{width:auto; float:left; height:auto; margin:0 0 0 0; padding:0; color:#fff; font-size:15px; text-decoration:none;}
footer ul li a:hover{ color:#e0dad3;}

footer img{ width:auto; float:left; height:auto; margin:0 0 15px 0;}

footer .copyright{ width:100%; float:left; height:auto; margin:60px 0 0 0; padding:10px 0; background:#211e19;}
footer .copyright p{ width:auto; float:left; height:auto; margin:0 0 0 0; color:#988f81; font-size:13px;}

footer .copyright ul{ width:auto; float:right; height:auto; margin:0 0 0 0; padding:0; list-style:none;}
footer .copyright ul li{width:auto; float:left; height:auto; margin:0 0 0 0; padding:0; list-style:none; padding:0 10px; border-right:1px solid #353331;}
footer .copyright ul li:last-child{ padding-right:0; border:none;}

footer .copyright ul li a{width:auto; float:left; height:auto; margin:0 0 0 0; padding:0; color:#fff; font-size:12px; text-decoration:none;}
footer .copyright ul li a:hover{ color:#e0dad3;}


.about-page{ width:100%; float:left; height:auto; margin:0 0 0 0; padding:60px 0;}

.about-page .box{ width:100%; float:left; height:auto; margin:0 0 30px 0;}

.about-page .box h2{ width:100%; float:left; height:auto; margin:0 0 10px 0; font-weight: 300; text-transform: uppercase; color: #382410;}
.about-page .box p{ width:100%; float:left; height:auto; margin:0 0 0 0; font-weight:400; color:#222; font-size:15px;}
.about-page .box p a{ color:#cb8d22; font-weight:bold;}

.about-page .box ul{ width:100%; float:left; height:auto; margin:10px 0 0 0; padding:0 0 0 25px; color:#222;}
.about-page .box ul li{ width:100%; float:left; height:auto; margin:0 0 7px 0; font-size:15px;}

.request-page-image{ width:100%; float:left; height:auto; margin:0 0 0 0; padding:0 0 60px 0;}

.request-page-image .box{ width:100%; float:left; height:auto; margin:0 0 0 0; position:relative; overflow:hidden; transition: transform .6s;}


.request-page-image .col-sm-2{ width:20%; float:left; height:auto; margin:0 0 0 0; padding:0;}

.request-page-image .box img{ width:100%; transition: .3s ease-in-out;}

.request-page-image .box:hover img{transform: scale(1.2);}




@media (max-width: 767px) {
header .top p{ text-align:center; font-size:18px; line-height:22px;}
header .logo{ width:185px; margin:12px 0; position:relative; z-index:11;}
header .menu{ width:100%; float:left; height:auto; margin:-50px 0 0 0;}
header .menu .navbar-light .navbar-toggler{ position:absolute; right:0; top:-5px;}
.nav-link{ line-height:45px !important; border-bottom:1px solid #749ee6 !important;}
.navbar-nav{ margin:50px 0 0 0;}
.nav-link.contact{ margin:20px 0 !important;}
.home-slider{ padding:60px 0;}
.home-slider h1{ font-size:24px;}
.home-third h2{ font-size:22px;}
.home-third .col-sm-2{ width:50%;}

footer{ padding:0;}
footer h2{ margin:50px 0 15px 0;}
.home-slider.about{ padding:100px 0; background-size:cover;}
.home-slider.request{ padding:100px 0;}
.request-page-image .col-sm-2{ width:inherit; padding:0 15px;}
}